General
cancel
Showing results for 
Search instead for 
Did you mean: 

need to download libintl.sl for hp11.23

ITlearner
Frequent Advisor

need to download libintl.sl for hp11.23

Hi,

After installing gcc in hp11.23 when i query for ldd source it tells the below error"/usr/lib/dld.sl: Can't open shared library: /usr/local/lib/libintl.sl"
I found libintl.sl.1 in /ot /gnome/lib and made a symbolic link but it doesnt work. Some forums told to install gettext to get it. I have also done that which is of no use.Please tell me the link /URL for downloading the library to solve this issue.

2 REPLIES
R.K. #
Honored Contributor

Re: need to download libintl.sl for hp11.23

Hello..

NOt sure of the issue. May be you would take a look in these sites:

http://mirrors.develooper.com/hpux/

http://hpux.connect.org.uk/
Don't fix that what ain't broke
Dennis Handly
Acclaimed Contributor

Re: need to download libintl.sl for hp11.23

Do you have both gettext and libiconv?
R.K.'s link has both.